Subject: Re: bug#68075: 30.0.50; New special form `handler-bind`

From: Stefan Kangas <[email-masked]>
Date: Thu, 4 Jan 2024 16:50:44 -0800

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

>> And please don't use "statically scoped",
>
> I use it in email messages, because I consider it to be the better term,
> from a technical point of view.  But indeed, I don't use it in the docs,
> because it's too late to fix it there.

I'm thumbing through my Dragon book for other reasons and they say
"static scope or lexical scope".  The index item for "lexical scope"
says "see static scope".

We already have an index entry for "dynamic scope" in the elisp manual.
Would it make sense to add an index item for "static scope" too?